Bug 221092 - databases/pgrouting: Update to 2.4.1
Summary: databases/pgrouting: Update to 2.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Richard Gallamore
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-07-29 19:44 UTC by Loïc Bartoletti
Modified: 2017-08-08 18:12 UTC (History)
2 users (show)

See Also:


Attachments
Update pgrouting to 2.4.1 (3.76 KB, patch)
2017-07-29 19:44 UTC, Loïc Bartoletti
dbaio: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti 2017-07-29 19:44:52 UTC
Created attachment 184835 [details]
Update pgrouting to 2.4.1

Update pgrouting to 2.3.1

portlint ok
poudriere 10, 11, 12 i386/amd64 OK
Comment 1 Danilo G. Baio freebsd_committer 2017-07-30 23:27:00 UTC
Comment on attachment 184835 [details]
Update pgrouting to 2.4.1

Set the maintainer-approval flag value to + on attachments for ports you are maintainer of. 
Attachment -> Details -> maintainer-approval [+]

Maintainer Feedback flag only needs to be set if/when requested (?) first.
Comment 2 commit-hook freebsd_committer 2017-08-08 17:55:57 UTC
A commit references this bug:

Author: ultima
Date: Tue Aug  8 17:55:02 UTC 2017
New revision: 447552
URL: https://svnweb.freebsd.org/changeset/ports/447552

Log:
  * Updated to 2.4.1

  PR:		221092
  Submitted by:	lbartoletti (maintainer)
  Reviewed by:	matthew (mentor), mat
  Approved by:	matthew (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11888

Changes:
  head/databases/pgrouting/Makefile
  head/databases/pgrouting/distinfo
  head/databases/pgrouting/pkg-plist
Comment 3 Richard Gallamore freebsd_committer 2017-08-08 18:12:27 UTC
Committed, thanks!